@charset 'UTF-8';

@import url(//fonts.googleapis.com/css?family=Raleway:400);
@import url(//fonts.googleapis.com/css?family=Raleway:600);
@import url(//fonts.googleapis.com/css?family=Raleway:700);
@import url(//fonts.googleapis.com/css?family=Titillium+Web:400);
@import url(//fonts.googleapis.com/css?family=Titillium+Web:600);
@import url(//fonts.googleapis.com/css?family=Titillium+Web:700);

html{
	-webkit-font-smoothing:antialiased;
}

body {
	margin:0px;
	padding:0px;
	font-family: 'Titillium Web', Arial, Helvetica, \5FAE\8EDF\6B63\9ED1\9AD4,"微軟正黑體", "Microsoft JhengHei", sans-serif;
	-webkit-text-size-adjust:none;
	background-color:#f1f1f1;
	font-size:16px;
	color:#575757;
}

h1, h2, h3, h4, h5, h6, h7 {
	margin:0px;
	font-family: 'Raleway', Arial, Helvetica, \5FAE\8EDF\6B63\9ED1\9AD4,"微軟正黑體", "Microsoft JhengHei", sans-serif;
	font-weight:normal;
	max-width: 1080px;
}

ul, li {
	margin:0px;
	padding:0px;
	list-style:none;
}

form {
	margin:0px;
	padding:0px;
}

a {
	color:#00aec5;
	text-decoration:underline;
	outline:none;
	-webkit-transition: all 0.2s ease-out; /* Saf3.2+, Chrome */
  	-moz-transition: all 0.2s ease-out; /* Firefox 4+ */
  	-ms-transition: all 0.2s ease-out; /* IE10+ */
  	-o-transition: all 0.2s ease-out; /* Opera 10.5+ */
  	transition: all 0.2s ease-out;
}

a:hover {
	color:#f78e1e;
	text-decoration:underline;
	outline:none;
}

p a {
}

p a:hover {
}

img {
	display:block;
	border:none;
	padding:0px;
	margin:0px;
}

table {
	border-collapse:collapse;
	border-spacing:0px;
	border:0px;
}

td {
	padding:0px;
}

h1 {
	font-size:40px;
	font-weight:700;
	line-height:40px;
	color:#f78e1e;
	text-transform:uppercase;
	padding:0px 0px 15px 0px;
}

h2 {
	font-size:17px;
	font-weight:700;
	padding:0px 0px 10px 0px;
	color:#f78e1e;
	text-transform:uppercase;
}

h3 {
	font-size:30px;
	font-weight:700;
	color:#f78e1e;
	text-transform:uppercase;
	padding:0px 0px 10px 0px;
}

h4 {
	font-size:19px;
	font-weight:700;
	color:#575757;
	text-transform:uppercase;
	padding:0px 0px 15px 0px;
}

h5 {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:700;
	text-decoration:underline;
}

p {
	font-size:16px;
	line-height:19px;
	margin:0px;
	padding:0px 0px 25px 0px;
}

.blog i, .blog em, .bg_box i, .bg_box em, .others_text  i, .others_text em {
	color:#f78e1e;
	font-weight:600;
}

span {
}

label {
}

hr {
	border:none;
	border-top:solid 1px #c1c1c1;
	height:0px;
	margin:30px 0px;
}

input[type="text"], input[type="password"], textarea, select {
	padding:5px;
	margin:0px;
	border:solid 1px #CCCCCC;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	outline:none;
	color:575757px;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}

textarea {
    resize: none;
}
	 
.clearfix { display: inline-block; }

* html .clearfix { height: 1%; }

.clearfix { display: block; }

.no_mg {
	margin:0px !important;
}

.n_mg {
	margin:0px 0px 20px 0px !important;
}

.no_pd {
	padding:0px !important;
}

.s_pd {
	padding:0px 0px 10px 0px !important;
}

.n_pd {
	padding:0px 0px 20px 0px !important;
}

.for_mobile, .banner_mobile {
	display:none;
}

.blog i, .blog em{
	color: #575757;
    font-weight: inherit;
}
.blog a i, .blog a em{
	color: #00aec5;
    font-weight: inherit;
}
.blog a i:hover, .blog a em:hover{
	color: #f78e1e;
    font-weight: inherit;
}
